body {
	margin: 0px; color: rgb(0, 0, 0); font-family: tahoma, arial, verdana, sans-serif; font-size: 75%; background-color: rgb(255, 255, 255);
}
p {
	margin: 0px 0px 20px; color: rgb(0, 0, 0); font-family: tahoma, arial, verdana, sans-serif;
}
h1 {
	margin: 0px 0px 10px; color: rgb(0, 0, 0); font-family: arial, verdana, sans-serif; font-size: 175%; font-weight: bold;
}
h2 {
	margin: 0px 0px 10px; color: rgb(0, 0, 0); font-family: arial, verdana, sans-serif; font-size: 150%; font-weight: bold;
}
h3 {
	margin: 0px 0px 10px; color: rgb(0, 0, 0); font-family: arial, verdana, sans-serif; font-size: 135%; font-weight: bold;
}
h4 {
	margin: 0px 0px 10px; color: rgb(0, 0, 0); font-family: arial, verdana, sans-serif; font-size: 120%; font-weight: bold;
}
h5 {
	margin: 0px 0px 10px; color: rgb(0, 0, 0); font-family: arial, verdana, sans-serif; font-size: 110%; font-weight: bold;
}
h6 {
	margin: 0px 0px 10px; color: rgb(0, 0, 0); font-family: arial, verdana, sans-serif; font-size: 100%; font-weight: bold;
}
